Subject: RE: Chair for ADS
From: "Char Olson" <[email-masked]>
To: "'Kay price'" <[email-masked]>, "Julie Roelke" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Ken Grant" <[email-masked]>, "Kirchstein Jim" <[email-masked]>, "Mark Wardecker" <[email-masked]>, "Pat Russell" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Roberts Jim" <[email-masked]>, "Schweitzer Mary" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Wed, 28 Aug 2013 19:59:13 -0500

Thanks for sharing.

I knew she was alive but hadn't see her for a few years.
She was in Homemakers with my mom called the "Jolly 16 Club" and 3 of the 16
were honored
For being together for more than 50 years.  The third member was the late
Bernie Sherwood.
The celebration took place at the county building, Baraboo around 8:00 one
evening, past their bedtime. I transported
them as they slept on the way home.
Tillie Mittenswei use to bring a van load of these women to Moonglade.
In later years the ladies took turn notting  off around our dining room
table.

Louella worked at the Sauk City Canning Company for many years, in the
office I believe.  My grandmother
worked there well into her  '70's and walked about a mile to get there.  I
was going to school in Madison
by that time.  They remained friends.

This woman you are referring to... rumor has it she moved down around Racine
to become
a housekeeper for some priest?  I remember her yet can't think of her name.

Oh the memories.

-----Original Message-----
From: Kay price [mailto:[email-masked]] 
Sent: Wednesday, August 28, 2013 4:43 PM
To: Tracy Heron; Ken Grant; Mark Wardecker; Karen Nelson; Mary Schweitzer;
Pat Russell; Jim Roberts; Char Olson
Subject: Chair for ADS

Louella Cork turns 100 next month. They are planning a party for her at Blue
Spoon. She lives in the local Maplewood nursing home. She was engaged to
Hugo Schwenker for 30 years. They both took care of aging parents. Hugo
never got around to a wedding. Louella was angry about that, when years
later she showed me love notes that Hugo had sent her. Why was I so foolish
to wait for him, she asked.

A woman postmaster moved into Sauk, next door to the harness shop. Next
thing you knew Hugo was biking around town with her. He was in his 80s. The
engagement was cancelled. The woman left town and Hugo had no place to go
for the holidays, no one to make him lunch, no one to do his laundry. He was
really lonely without Louella.

George Marx's sister Elaine called me today to say Louella had a chair for
us. She is cleaning out Louella's house to sell it. I went to pick it up and
took it to the library. Elaine has the love notes which she wrapped in a
ribbon. She plans to slide them in Louella's coffin when she dies. Hugo hand
carved the musical note and made the chair. Louella did the needlepoint for
the seat. I have asked JR to send Louella a thank you note. 

Elaine works weekends but she hopes to join us at Leystra's for dinner on
Sat. night of the WWF. She said she sold Louella's books to her son who owns
the harness shop, and to Fred Roelke.

Kay=